.app {
    display: flex;
    background-color: rgba(245, 245, 245, 1);
   

    &__container {
        padding-top: 252px;
        padding-bottom: 336px;
       padding-left: 30px;
       width: 50%;
       
    }

    &__par {
        font-family: $top-font;
        font-style: normal;
        font-weight: 700;
        font-size: 56px;
        line-height: 64px;
        letter-spacing: 1px;
        color: #333333;
        width: column-width(4);
        position: relative;

        &::before {
            content: url(../img/decor2.svg);
            position: absolute;
            top: -45px;
            right: -85px;
            
        }
    }

    &__par2 {
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 24px;
        line-height: 32px;
        color: #333333;
        margin-top: 30px;
    }

    &__button-box {
        padding-top: 55px;
    }

    &__link {
        background: linear-gradient(135deg, #CA5EFF 0%, #004FDE 100%);
        border-radius: 8px;
        padding: 17px 17px 17px 70px;
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 24px;
        line-height: 32px;
        color: #FFFFFF;
        position: relative;
        margin-right: 30px;

        &::before {
            position: absolute;
            content: url(../img/google-play.svg);
            top: 11px;
            left: 21px;
        }
    }

    &__link2 {
        background: linear-gradient(135deg, #CA5EFF 0%, #004FDE 100%);
        border-radius: 8px;
        padding: 17px 17px 17px 60px;
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 24px;
        line-height: 32px;
        color: #FFFFFF;
        position: relative;
        

        &::before {
            position: absolute;
            content: url(../img/apple-store.svg);
            top: 10px;
            left: 18px;
        }
    }

    &__img {
        width: 50%;
    }
}

@media screen and (max-width: 900px) {
    .app {
        &__button-box {
            display: flex;
            flex-direction: column;
        }

        &__link {
            width: column-width(4);
        }
        &__link2 {
            width: column-width(4);
            margin-top: 26px;
        }
    }
}

@media screen and (max-width: 600px) {
    .app {
        display: block;

        &__container {
            padding-top: 252px;
            padding-bottom: 96px;
           padding-left: 30px;
           
           
        }
        &__button-box {
            display: flex;
            flex-direction: column;
        }

        &__link {
            width: column-width(4);
        }
        &__link2 {
            width: column-width(4);
            margin-top: 26px;
        }
    }
}